Subject: Re: [PATCH linux-next] dmaengine: add context parameter fixups

From: Mark Brown <[email-masked]>
Date: Sat, 24 Mar 2012 00:53:20 +0000

On Fri, Mar 23, 2012 at 10:00:42AM -0400, Alexandre Bounine wrote:
> This patch fixes drivers that use device_prep_slave_sg() and
> device_prep_dma_cyclic() interfaces and have been missed during the initial
> release of interface changing patches.

Can you please send a separate patch for the ASoC (sound/soc) bits of
this?